Subject: Re: Installshield problem
From: [email-masked] (Earnie Boyd)

6 Oct 1998 18:51:03 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Max Hadley <[email-masked]>,
        Cygwin mailing list <[email-masked]>

You might try:

Emptying the \temp and/or the \tmp director[y|ies].
Downloading the cdk.exe again perhaps from a mirror.

---Max Hadley <[email-masked]> wrote:
>
> Yes, I did have virus checking running - Dr Solomon's virus guard -
but I
> turned it off, first by disabling the service in control panel, then
by
> de-installing the checker. But the problem remains!
> 
> I have also tried this as adminstrator, and as my normal "don't want
to do
> too much damage" user account.
> 
> Max
> 

==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".